@charset "UTF-8";
/* CSS Document */



#nsc_n img {
	background-image:url(http://yes4trade.de/http://yes4trade.de/ebaymich/lang.gif);
}
.table_width_product tr {
	width:695px!important;
	width:300px;
}
.main {
	padding-top:2px;
}
#head {
	width:1006px;
	height:140px;
}
.txt_bx {
	margin-top:5px;
}
#prod_whole .img_bx_w {
	width:300px;
	float:left;
}
#prod_whole tr {
	width:340px;
	float:left;
}
.bx_v1 {
	width:695px;
	float:right;
}
tr.prod_bx_id {
	width:695px!important;
	width:400px;
	float:right!important;
	float:left;
}
textarea {
	border:1px solid #b0b0b0;
	margin-top:8px;
}
input {
	border:0px;
	border-bottom:1px solid #b0b0b0;
	color:#333;
}
#ord_bx {
	padding-left:10px;
}
#main_hd {
	font-size: 14px;
	background-image: url(http://yes4trade.de/http://yes4trade.de/ebaymich/title.jpg);
	background-repeat: no-repeat;
	padding-left: 8px;
	padding-top: 10px;
	width:695px!important;
	width:695px;
	height: 39px;
	color: #0f3c06;
	margin-top: 1px;
	margin-bottom:auto!important;
	margin-bottom:20px;
	float: left;
}
#top #border_bx {
	border-left:0px;
	margin-left:40px;
}
#main_bx {
	background-image:url(http://yes4trade.de/ebaymich/main_bg.jpg);
	float:left;
	width: 1006px;
	min-height:1100px;
	height:auto!important;
	height:1100px;
	padding-top:0px;
}
h1 {
	font-size:small;
}
.box {
	height:auto!important;
	width:245px;
	margin-bottom:20px;
}
body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
a img {
	border-style:none;
}
.clr {
	clear:both;
}
#full {
	margin-top:5px;
	text-align:left;
	width:1003px!important;
	min-height:1100px!important;
	height:auto!important;
	height:600px;
	background-image:url(http://yes4trade.de/ebaymich/head_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
*+html div#full {/* f�r den IE7 */
	width:999px!important;
	min-height:999px!important;
}
#top {
	background-image:url(http://yes4trade.de/ebaymich/top-navi.png);
	width:1006px!important;
	height:50px!important;
	height:80px;
	text-align:center;
	padding-top:30px;
}
#top a {
	border-left:1px solid #0f3c06;
	font-size:12px;
	font-weight:bold;
	color:#0f3c06;
	text-decoration:none;
	padding-left:15px;
	padding-right:15px;
}
#top a:hover {
	color:#fff;
}
#navtrail {
	width:695px!important;
	width:695px;
	height:39px!important;
	height:39px;
	color: #6e6e6e;
	font-size:11px;
	float:left;
}
#navtrail a {
	color: #6e6e6e;
	text-decoration:none;
}
#navtrail a:hover {
	color:#333;
}
#main div.center_message_start {
	background-color:#cdbf9a;
	padding:3px;
	margin:3px;
	margin-left:8px;
	margin-right:8px;
	text-align:center;
	width:695px;
}
#main div.center_message_start b {
	font-size:14px;
	line-height:130%;
}
div.center_message_red {
	border:2px solid #ff0000;
	color:#5d5d5d;
	padding:6px;
	text-align:center;
	margin-bottom:10px;
	width:683px;
}
div.center_message {
	border:2px solid #ddd;
	color:#5d5d5d;
	padding:6px;
	text-align:center;
	margin-bottom:10px;
	width:683px;
}
#nsc {
	width:990px;
	height:75px!important;
	height:100px;
	list-style:none;
	padding:0px;
	padding-top:5px;
	margin:0px;
	margin-top:3px;
	margin-bottom:4px;
}
#nsc a.advanced_search {
	background-image:url(http://yes4trade.de/ebaymich/ext_search_bttn.jpg);
	background-repeat:no-repeat;
	width:107px;
	height:20px;
	display:block;
	float:right;
	text-indent:-9999px;
	margin-top:13px;
	margin-right:3px;
	overflow:hidden;
}
#nsc a.advanced_search:hover {
}
#nsc input.s_search {
	background-image:url(http://yes4trade.de/ebaymich/search_bttn.jpg);
	background-repeat:no-repeat;
	width:65px;
	height:20px;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	border:0px;
	cursor:pointer;
}
#nsc input.s_search:hover {
}
#nsc li b {
	color:#228e0f;
}
#nsc #nsc_n {
	color:#333;
	width:170px!important;
	width:190px;
	height:auto!important;
	height:60px;
	float:left;
	padding-top:6px!important;
	padding-top:5px;
	padding-left:25px;
	margin-left:10px;
	margin-top:0px!important;
	margin-top:5px;
}
#nsc #nsc_n a {
	text-indent:0px;
	float:left;
}
#nsc #nsc_s {
	background-image:url(http://yes4trade.de/ebaymich/cart_bg.jpg);
	background-repeat:no-repeat;
	width:190px;
	margin-top:0px!important;
	margin-top:2px;
	margin-right:40px;
	float:right;
}
#nsc #nsc_s p.info_msg {
	font-size:9px;
	color:#999;
	float:right;
	padding-top:0px;
	padding-top:6px;
}
#nsc #nsc_c {
	background-image:url(http://yes4trade.de/ebaymich/search_bg.jpg);
	background-repeat:no-repeat;
	width:500px!important;
	width:400px;
	float:left;
	margin-top:auto!important;
	margin-top:10px;
	margin-left:30px;
}
#nsc li h1 {
	display:none;
}
#subhead {
	width:1000px;
	height:100px!important;
	height:100px;
	font-size:11px;
	color:#333;
	padding-left:6px!important;
	padding-left:10px;
	background-image: url(http://yes4trade.de/ebaymich/main-top.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-left:0px!important;
	margin-left:3px;
}
#subhead a {
	display:block;
	width:60px;
	height:41px;
	text-indent:-9999px;
	overflow:hidden;
}
#subhead a.link1 {
	float:left;
}
#subhead a.link2 {
	float:left;
}
#subhead a.link3 {
	height:42px;
}
#subhead a.link4 {
	background-image:url(http://yes4trade.de/ebaymich/link4.jpg);
}
#subhead a:hover {
}
#mleft {
	width:252px;
	min-height:600px;
	height:auto!important;
	height:820px;
	float:left;
	margin-left:20px;
	margin-top:-6px!important;
	margin-top:-4px;
}
#main {
	font-size:11px;
	float:left;
	color:#333;
	padding-bottom:10px;
}
#main table {
	font-size:11px;
	color:#5a5a5a;
}
#main p {
	font-size:11px;
	color:#5a5a5a;
}
#mright {
	width:300px;
	margin-top:0px;
	margin-left:15px;
	min-height:600px;
	height:auto!important;
	height:800px;
	float:left!important;
	margin-top:4px;
}
/* Boxen */



h1.bx_hd, h1.bx_hd_t {
	font-size: 12px;
	font-weight: bold;
	background-image:url(http://yes4trade.de/ebaymich/headers.jpg);
	background-position:center!important;
	background-position:top;
	background-repeat:no-repeat;
	width:252px!important;
	width:252px;
	padding-top:13px!important;
	padding-top:10px;
	padding-left:15px!important;
	padding-left:7px;
	height:33px!important;
	height:39px;
	margin:0px;
	color: #1a3900;
	margin-bottom:5px;
	margin-top:8px!important;
	margin-top:9px;
}
.cont {
	padding:5px;
}
input.inp_field, input.inp_field_s, #main #log_ret input {
	border:1px solid #ddd;
	padding: 2px 5px 3px 5px;
	width:145px;
	margin-left:5px;
	color: #333;
	margin-right:5px;
}
#main input.border {
	border:1px solid #ddd;
	padding:3px;
	width:240px;
}
#main #log_ret input {
	margin-bottom:7px;
}
.logot {
	display:block!important;
	padding-top:10px!important;
	margin-left:10px!important;
}
input.send_bttn {
	margin-bottom:-6px;
}
/* Searchbox */



#quickfind {
	height:70px;
	height:60px;
	width:500px;
	float:right;
}
#quickfind input, #newsletter input.inp_field {
	margin-top:13px;
	color:#333;
	border:1px solid #b1b1b1;
	padding:2px 5px 2px 5px;
}
#newsletter input.send_bttn {
	background-image:url(http://yes4trade.de/ebaymich/button_anmelden.jpg);
	width:77px;
	height:20px;
	display:block;
	float:right;
	text-indent:-9999px;
	margin-top:6px;
	margin-right:3px;
	overflow:hidden;
	cursor:pointer;
	border:0px;
}
#newsletter input.send_bttn:hover {
	cursor:pointer;
	background-position:bottom;
}
#quickfind input.s_field {
	background-image:url(http://yes4trade.de/ebaymich/search_input.jpg);
	width:400px;
	height:25px;
	font-size:13px;
	margin-top:5px!important;
	margin-left:100px;
	margin-top:5px;
}
#newsletter input.inp_field {
	margin-left:0px;
	margin-top:8px;
	width:269px;
}
#searchresult table {
	border:0px;
	font-size:11px;
	color:#553300;
}
/* Categories and Information */



#box_information ul li {
	list-style:none;
	margin:0px;
	padding:0px;
}
#box_information ul {
	margin:0px;
	padding:0px;
}
#box_categories a.cat, #box_information ul li a {
	display:block;
	font-size:10px;
	color:#5a5a5a;
	text-decoration:none;
	font-weight:bold;
	width:235px;
	padding-left:10px;
	padding-bottom:3px;
	border-bottom:1px solid #ddd;
	margin-bottom:5px;
	margin-top:2px;
	margin-left:6px;
}
#box_information ul li a:hover {
	background-position:bottom;
}
#box_categories a.cat:hover {
	background-position:bottom;
	color:#333;
}
#box_categories a.cat2 {
	display:block;
	font-size:10px;
	text-decoration:none;
	color: #5a5a5a;
	background-color:#e0e0e0;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:3px;
	margin-left:30px;
	margin-right:2px;
}
#box_categories a.cat2:hover,  #box_information ul li a:hover {
	color:#333;
}
#box_information ul li a {
	border:0px;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:0px;
}
/*Whatsnew Box */



a.box_more img {
	float:right;
	margin-right:5px;
}
.box_descr {
	font-size:10px;
}
#whats_new .box_descr, #last_viewed .box_descr, #specials .box_descr {
	background-image:url(http://yes4trade.de/ebaymich/prod_box.jpg);
	width:276px!important;
	width:286px;
	height:152px!important;
	height:157px;
	padding-top:5px;
	padding-right:10px;
	color:#333;
}
.bx_detail {
	float:left;
	width:62px;
	height:22px;
	background-image:url(http://yes4trade.de/ebaymich/bx_details.jpg);
	text-indent:-9999px;
	overflow:hidden;
}
.bx_detail:hover {
	background-position:bottom;
}
#whats_new .box_descr a, #last_viewed .box_descr a, #main a, .box_descr a, #specials .box_descr a {
	color:#333;
	text-decoration:none;
}
#whats_new .box_descr a:hover, #last_viewed .box_descr a:hover, #main a:hover, .box_descr a:hover {
	text-decoration:underline;
}
#whats_new .box_descr a.link_head, #last_viewed .box_descr a.link_head, .box_descr a.link_head {
	color:#c18917;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding-bottom:10px;
}
#whats_new .box_descr a.link_head:hover, #last_viewed .box_descr a.link_head:hover, .box_descr a.link_head:hover {
	color: #a67614;
}
#main .price {
	height:22px;
	width:331px;
	background-color:#cbcbcb;
	margin-top:5px;
}
#mleft .price {
	height:22px;
	width:285px;
	background-color:#cbcbcb;
	margin-top:5px;
}
.price_head a.buynow {
	width:113px;
	height:39px;
	display:block;
	float:right;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url(http://yes4trade.de/ebaymich/sofortkauf.jpg);
}
.price a.buynow_s {
	display:block;
	float:right;
	width:92px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url(http://yes4trade.de/ebaymich/sofortkauf_k.jpg);
}
.price a.buynow_s:hover, .price_head a.buynow:hover {
	background-position:bottom;
}
#whats_new .img_link, #last_viewed .img_link, .img_link {
	display:block;
	margin-left:8px;
	margin-right:8px;
	float:left;
}
.img_link img {
	width:85px;
	background-color:#fff;
	padding:4px;
	border:1px solid #777;
}
/* Specials*/



#specials h1.bx_hd {
	margin-top:5px;
}
.xtc_price_special1 {
	font-weight:normal;
	text-decoration:line-through;
	color:#553300;
}
.xtc_price_special2 {
	color:#553300;
}
.xtc_price_special_value1 {
	font-weight:normal;
	text-decoration:line-through;
	color:#553300;
}
.xtc_price_special_value2 {
	color:#553300;
}
/* Newsletter Box */



#newsletter {
	padding-bottom:5px;
}
#newsletter p {
	font-size:11px;
	margin:0px;
	margin-left:5px;
	color:#553300;
	padding:0px;
	padding-bottom:1px;
}
/* Infobox Admin Tell a Friend*/













#infobox, #admin {
	font-size:11px;
	color: #5a5a5a;
	width:256px;
	padding-top:0px;
}
#tell_friend .bx_hd {
	width:252px!important;
	width:252px;
	height:120px;
	background-image:url(http://yes4trade.de/ebaymich/headers.jpg);
	margin-top:0px;
	float:left;
}
#infobox h1.bx_hd,  #admin h1.bx_hd {
	text-align:left;
	margin-bottom:10px;
}
#admin a {
	display:block;
	margin-bottom:-5px;
}
#tell_friend {
	width: 300px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b0b0b0;
	padding-bottom: 10px;
	float: right;
	margin-right:12px;
}
/*Login*/



#login {
	font-size:11px!important;
	color:#3c2400;
}
#login p {
	font-size:11px;
	margin:0px;
	padding:5px 0px 2px 5px;
}
#login .inp_field {
	width:170px;
}
#login .inp_field_s {
	width:140px;
}
#login .link_pass {
	float:right;
	font-size:11px;
	color:#553300;
	text-decoration:none;
	margin-right:5px;
	margin-bottom:5px;
}
#login .link_pass:hover {
	text-decoration:underline
}
/* Shopping Cart */



#shopping_cart {
	padding-top:2px;
}
#shopping_cart .carte {
	width:auto!important;
	width:130px;
	height:70px;
	font-size:11px;
	margin-top:4px;
	color:#000;
	float:right;
}
#shopping_cart .carte a.kasse {
	display:block;
	float:right;
	background-image:url(http://yes4trade.de/ebaymich/cart_bttn.jpg);
	background-repeat:no-repeat;
	width:77px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:10px;
}
#main #stepper {
	width:695px;
}
#stepper .steps {
	width:20%;
	color:#888;
	background-color:#eee;
	border:1px solid #228e0f;
	font-size:10px;
}
#stepper .steps a {
	padding:5px;
	display:block;
	color:#888;
	font-size:10px;
	height:70px;
	background-repeat:no-repeat;
	background-position:center;
}
#stepper .steps a.no:hover {
	background-image:url(http://yes4trade.de/ebaymich/stepper_no.jpg);
}
#stepper .steps a.yes:hover {
	background-image:url(http://yes4trade.de/ebaymich/stepper_next.jpg);
}
#stepper .steps a.back:hover {
	background-image:url(http://yes4trade.de/ebaymich/stepper_back.jpg);
}
#stepper .steps a.neutr:hover {
	color:#333;
}
#stepper .steps a:hover {
	color:#333;
	background-color:#fff;
	text-decoration:none;
}
#stepper .active {
	background-color:#fff;
	color:#333;
	border:1px solid #228e0f;
}
#stepper .active p.step_txt {
	color:#333;
	font-size:10px;
}
#stepper .active a {
	color:#333;
}
#stepper .prev {
	background-color:#eee;
	background-image:url(http://yes4trade.de/ebaymich/stepper_old.jpg);
	background-repeat:no-repeat;
	border:1px solid #228e0f;
	background-position:center;
}
/* Notification */



#notification {
	padding-top:0px;
	width:300px;
	height:120px;
	border-bottom:2px solid #b0b0b0;
	padding-bottom:10px;
	float:left;
}
#notification a {
	font-size:11px;
	color:#5d5d5d;
	text-decoration:none;
}
#notification a:hover {
	text-decoration:underline;
}
#notification h1.bx_hd {
	width:252px!important;
	width:252px;
	background-image:url(http://yes4trade.de/ebaymich/headers.jpg);
	margin-bottom:5px;
}
/*Module*/



a.img_brdr {
	display:inline;
	background-color:#333;
	vertical-align:middle;
	width:100px;
	background-color:#fff;
	line-height:170px;
	margin-right:10px;
}
a.img_brdr img {
	width:100px;
	border:1px solid #ddd;
	padding:4px;
}
.prod_box tr {
	width:340px;
}
#main .prod_box_txt {
	width:190px;
	padding-left:6px;
	text-align:left;
	font-size:10px;
	color: #666;
	height:130px;
	float:right;
}
.prod_box_txt_cat {
	height:135px;
	background-color:#ddd;
	width:185px;
	padding:3px;
	margin-top:8px;
	text-align:left;
	font-size:10px;
	color:#333;
	margin-bottom:10px;
}
#main .product_list_head {
	color: #228e0f;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	padding-bottom:10px;
}
#main .product_list_head:hover {
	color: #228e0f;
	text-decoration:none;
}
h2.product_list_price {
	color:#333;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
#main h1.content_header, #main h1, #ship_all h1 {
	font-size:14px;
	background-image:url(http://yes4trade.de/ebaymich/title.jpg);
	background-repeat:no-repeat;
	padding-left:8px;
	padding-top:10px;
	width:695px!important;
	width:695px;
	height:39px!important;
	height:39px;
	color:#0f3c06;
	margin-top:1px;
}
#foot_inf {
	width:684px;
	border:2px dotted #b0b0b0;
	background-color:#fff;
	padding:5px;
	margin-top:15px;
	margin-bottom:15px;
}
#foot_inf table {
	font-size:11px;
	color:#5d5d5d;
}
.cat_listing {
	width:190px;
	height:350px;
	float:left;
	padding:0px;
	margin-left:15px;
	margin-top:2px;
	margin-bottom:2px;
	text-align:center;
}
.cat_listing .img_brdr {
	width:180px;
	height:180px;
}
#main div.prod_box_txt_cat a.cat_hd {
	display:block;
	background-color:#e2a936;
	border:1px solid #aaa;
	text-align:center;
	margin-bottom:-5px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding:5px;
}
#main div.prod_box_txt_cat a.cat_hd:hover {
	text-decoration:none!important;
	background-color:#fff;
	color:#e2a936;
}
#main .cat_desc {
	margin-left:10px;
	margin-right:10px;
	margin-top:25px;
	margin-bottom:5px;
	padding-bottom:3px;
	border-bottom:1px solid #e5decb;
}
#main .cat_desc h1 {
	margin:0px;
}
#main .cat_desc p {
	color:#333;
	font-size: 11px;
	line-height:130%;
}
#bestseller table .td_underline {
	border-bottom:1px solid #228e0f;
	padding-bottom:5px;
}
#bestseller {
	text-decoration:none;
	color:#553300;
	padding:3px;
	padding-top:5px;
}
#bestseller table {
	font-size:10px;
	text-align:right;
	line-height:110%;
	margin-right:5px;
	width:245px;
}
#bestseller .best_head_nr {
	font-weight:bold;
	font-size:11px;
	color: #228e0f;
	line-height:130%;
}
#bestseller a {
	text-decoration:none;
}
#bestseller .best_head {
	font-size:11px;
	color: #228e0f;
	line-height:130%;
	text-decoration:none;
	font-weight:bold;
}
#bestseller b {
	font-size:10px;
	color:#333;
	line-height:140%;
}
#tell_friend .teller {
	margin:5px;
	padding-top:5px;
}
#tell_friend .teller input.snd_inpt {
	border:1px solid #ddd;
	padding: 2px 5px 3px 5px;
	color: #333;
}
#main h2 {
	margin-bottom:5px;
	margin-top:8px;
	font-size:12px;
	color: #228e0f;
}
#main #log_new, #main #log_ret, #main #log_gst {
	float:left;
	width:320px;
	height:240px;
	padding:7px;
	margin-top:5px;
	border:2px solid #b0b0b0;
}
#main #log_ret {
	float:right;
}
#main #log_ret b.email {
	display:block;
	float:left;
	font-size:11px;
	font-weight:bold;
	padding-top:3px;
	color:#333;
}
#main #log_ret b.pass {
	display:block;
	float:left;
	padding-top:3px;
	font-size:11px;
	font-weight:bold;
	color:#333;
	padding-right:32px;
}
#main #log_gst {
	background-color:#e5decb;
}
#main #log_ret .button_login {
	width:80px;
	height:21px;
	border:0px;
	padding:0px;
}
#main .login_table input, .login_table select, #p_forget input {
	border-bottom: 1px solid #ccc;
	background-color:#fff;
	padding:2px 5px 3px 5px;
	margin-top:2px;
	margin-bottom:2px;
}
.login_table select {
	border: 1px solid #ccc;
}
#main .login_table .input_no {
	border:0px;
}
#main .login_table {
	font-size:11px;
}
#main .login_table td.border_top {
	border-bottom:2px #fff solid;
	padding-top:5px;
}
/*Shopping Cart*/



.shopping_list td {
	vertical-align:top;
	padding:8px;
}
.shopping_list {
	margin-bottom:10px;
	margin-top:5px;
	width:685px;
	font-size:11px;
	color:#333;
}
.tb_title {
	border-bottom:1px solid #dddddd;
	color: #fff;
	margin-bottom:10px;
	background-color: #005500;
	font-weight:bold;
}
.tb_img {
	width:122px;
	background-color:#006600;
	text-align:center;
	padding:3px;
	border-bottom:1px solid #dddddd;
}
.tb_img img {
	background-color:#fff;
	padding:1px;
}
.tb_qty {
	background-color:#008c00;
	text-align:center;
	padding:3px;
	border-bottom:1px solid #dddddd;
}
.tb_qty input {
	border:1px solid #fff;
	background-color:#ddd;
}
.tb_descr, .tb_descr2 {
	background-color:#00b000;
	padding:3px;
	color:#fff;
	border-bottom:1px solid #dddddd;
}
.tb_descr .tb_title {
	text-align:right;
}
.tb_descr2 {
	padding-left:20px;
	vertical-align:middle;
	margin-bottom:10px;
}
#main .tb_descr a, .tb_descr2 a {
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
#main .tb_descr a:hover, .tb_descr2 a:hover {
	text-decoration:underline;
}
.tb_descr b, .tb_descr2 b {
}
.tb_descr a:hover, .tb_descr2 a:hover {
	text-decoration:underline;
}
.tb_price {
	background-color:#00e800;
	text-align:center;
	vertical-align:top;
	padding:3px;
	text-align:right;
	color:#000;
	border-bottom:1px solid #dddddd;
}
.tb_eprice {
	background-color:#00d200;
	text-align:right;
	vertical-align:top;
	padding:3px;
	text-align:right;
	color:#000;
	border-bottom:1px solid #dddddd;
}
.tb_del {
	width:auto;
	background-color:#5ff447;
	text-align:center;
	padding:3px;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.tb_total {
	width:110px;
	background-color:#006600;
	border-top:0px;
	text-align:right;
	font-weight:bold;
	color:#fff;
	padding:5px;
	margin-right:3px;
}
#main .button_checkout {
	float:right;
}
#main .button_reload {
	float:left;
}
.order {
	margin:auto;
	border:1px solid #553300;
	width:550px;
	margin-top:20px;
	color:#111;
	background-color:#fff;
	padding:5px;
}
.order #order2 {
	padding-left:32px;
}
.order #order3 {
	padding-left:83px;
}
.order #order4 {
	padding-left:107px;
}
.gr {
	color:#666;
}
.order_heads {
	font-weight:bold;
	text-decoration:none;
	border-bottom: 1px dashed #aaa;
	color: #f98802;
	padding-bottom:1px
}
#main .order_heads {
	text-decoration:none!important;
}
.order_heads:hover {
	border-bottom: 1px solid #aaa;
}
#shipping_block table {
	color:#333;
	font-size:11px;
}
#defaultSelected .main b {
	font-size:11px;
	color:#333;
}
#main h2 a.h2_sub, a.h2_sub {
	font-size:11px;
	color:#333;
	font-weight:normal;
	text-decoration:none;
}
a.h2_sub:hover {
	text-decoration:underline;
}
.img_left {
	float:left;
	margin:2px 43px 5px 0px;
}
.img_right {
	float:right;
	margin:2px 0px 5px 10px;
}
h2.schritt {
	margin-bottom:10px;
	color: #e48e02;
}
b.grey {
	color:#5d5d5d;
}
#main .joy {
	width:400px;
	padding-left:20px;
	vertical-align:top;
}
#main .topimage {
	display:block;
	float:left;
	width:141px;
	height:141px;
	padding-left:7px;
	padding-top:7px;
	margin-left:2px;
	margin-right:2px;
	background-color:#e5decb;
}
#main .topimage img {
	width:135px;
	height:135px;
}
#main .main_img img {
	width:170px;
	padding:4px;
	border:1px solid #dddddd;
}
#main #prod_whole {
	border-bottom:2px solid #b0b0b0;
	width:690px;
}
#main #prod_whole .img_whole {
	width:1px;
	text-align:center;
	vertical-align:middle;
	padding-right:15px;
	padding-bottom:10px;
	float:left;
}
#prod_whole .cha_whole {
	border-left:2px solid #b0b0b0;
	vertical-align:top;
	float:right;
}
#main .price_head {
	background-image:url(http://yes4trade.de/ebaymich/title.jpg);
	background-repeat: no-repeat;
	padding-left:5px;
	width:695px;
	height:39px;
	color:#e48e02;
	margin-top:0px;
	margin-bottom:15px;
}
#main .price_head h1 {
	background-image:none;
	display:inline;
	padding:0px;
	font-size:13px;
	margin:0px;
	padding-top:9px;
	padding-left:3px;
	float:left;
	width:auto!important;
}
#main .price_head h2 {
	float:right;
	height:24px;
	width:108px;
	text-align:right;
	color:#fff;
	font-weight:normal;
	background-image:url(http://yes4trade.de/ebaymich/price_head_bg.jpg);
	margin:0px;
	padding:0px;
	padding-right:5px;
	padding-top:5px;
}
#main table#character {
	width:auto;
	margin-left:10px;
}
table#character td {
	padding:3px;
	vertical-align:top;
}
table#character td.ch_dat, table#character td.ch_data {
	text-align:left;
	vertical-align:top;
}
table#character td.ch_title {
	color:#228e0f;
	width:75px;
}
.ch_title_h1 {
	font-size:12px;
	color:#553300;
	font-weight:bold;
}
#main .prod_dets {
	width:303px;
	float:right;
	margin-top:4px;
}
#main .prod_price {
	background-color:#e5decb;
	display:block;
	height:17px;
	padding:3px;
	font-size:10px;
	margin-left:3px;
	margin-right:3px;
	margin-top:4px;
	margin-bottom:0px;
}
#main .prod_price .brown, .brown {
	color:#553300;
	font-size:11px;
}
#opts {
	color:#5a5a5a;
	border-bottom: 2px solid #b0b0b0;
	width: 690px;
}
#main .active_top {
	border-top: 2px solid #b0b0b0;
	margin-top:10px;
}
#opts b {
	color:#e48e02;
}
#opts a.button_frage {
	display:block;
	width:100px;
	height:21px;
	background-image:url(http://yes4trade.de/ebaymich/button_fragen.jpg);
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
#opts a.button_druck {
	display:block;
	width:100px;
	height:21px;
	background-image:url(http://yes4trade.de/ebaymich/button_drucken.jpg);
	text-indent:-9999px;
	overflow:hidden;
	float:right;
}
#opts a.button_frage:hover, #opts a.button_druck:hover {
	cursor:pointer;
}
#opts td {
	text-align:center;
	vertical-align:middle;
	padding:5px;
	color:#553300;
}
.order_button {
	float:left;
	margin-left:10px;
}
.order_input {
	margin-left:5px;
	padding:2px;
	float:left;
	border:1px solid #d5d5d5;
}
#main h1.prod_descr_h1 {
	font-size:11px;
	margin-left:3px;
	margin-right:3px;
}
#main h1.prod_desc_h1 {
	background-image:none;
	margin-right:3px;
	color: #228e0f;
	margin-bottom:0px;
	font-size:11px;
}
#main .prod_desc {
	width:auto;
	color:#5a5a5a;
	padding:5px;
	font-family:verdana;
	font-size:11px;
	line-height:160%;
}
#main th.sitemap_heading {
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}
#main .sitemap_sub {
	padding-top:3px;
	padding-bottom:3px;
}
#copyrightxtc {
	width:1006px;
	width: 986px!important;
	background-color: #ffffff;
	background-image: url(http://yes4trade.de/ebaymich/footer.jpg);
	background-repeat: no-repeat;
	font-size: 11px;
	color: #333333;
	padding-left:20px;
	padding-top:20px;
	height:94px;
	height: 74px!important;
}
#copyrightxtc center {
	text-align:left!important;
}
#copyrightxtc a {
	color:#333;
}
#copyrightxtc a:hover {
	text-decoration:underline;
}
#mleft .box_descr b {
	color:#333;
}
#main table#character a {
	text-decoration:none;
}
#main table#character a:hover {
	text-decoration:underline;
}
#main .contents {
	line-height:130%;
	color:#5a5a5a;
	background-color:#eee;
	border:1px solid #b0b0b0;
	padding:3px;
}
#main .contents_ht {
	height:50px;
}
#main .contents table, #main .contents p {
	color:#5d5d5d;
}
.contents {
	color:#5d5d5d;
	padding:5px;
	margin-bottom:5px;
	width:687px;
}
#p_forget .snd_bttn {
	border:0px!important;
}
#order_listing {
	width:530px;
}
#order_listing td.txt_right {
	text-align:right;
}
#main .noborder {
	border:0px!important;
}
#main .table_width, #main .table_width_product, #main .table_width_c {
	width:648px!important;
	width:300px;
}
#main .contents .table_width, #main .contents .table_width_product, #main .contents .table_width_c {
	border:0px;
	width:690px!important;
	width:200px;
}
td.prod_box {
	display:block;
	width:334px;
	padding:5px;
	float:left!important;
	float:none;
	margin-left:3px;
}
#main .table_width_c {
	margin:0px;
	width:585px;
}
#main .table_register {
	width:695px!important;
	width:695px;
	margin-left:0px;
}
#main .table_width input {
	padding:3px;
	border:1px solid #ddd;
	color:#333;
}
#main table.vk, #main table.vk td {
	border:1px solid #553300;
}
#ship_all {
	background-color:#fff;
	height:600px;
	padding:5px;
}
#ship_all table {
	margin-left:4px;
	margin-right:4px;
}
#ship_all div table td {
	border:1px solid #5d5d5d;
	color:#5d5d5d;
	font-size:11px;
}
#main .cat_listing a.img_brdr img {
	width: 180px!important;
	width: 175px;
	height: 180px!important;
	height: 175px;
}
#full #main_bx #mright #main #notification h1.bx_hd,  #full #main_bx #mright #main #tell_friend h1.bx_hd {
	margin-top:0px;
	background-image:url(http://yes4trade.de/ebaymich/headerm.jpg);
	width:293px!important;
}
.ebaybilder img{
	max-width:400px;
}